Subject: simple http-proxy ?

From: "Vinit Kumar" <[email-masked]>
Date: Wed, 20 Oct 1999 07:19:17 PDT

Hi,

I am developing a http proxy server , where I need to just filter the 
requests based on the URL's accessed and forward the request to the origin 
server.

With the kind of limited resources my proxy server would be executing, I 
want to make it a very simple one.  Do I need to implement the whole http 
protocol for proxy as per RFC2616 or can I just look at he URL and forward 
the request as it is to the server?

Could somebody point me to a resources , which might help me in writing a 
simple http proxy server with URL filtering support??

Thanks in advance,

Vinit Kumar

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com